Groupwise 6.5 client with Groupwise 5.5 server?

Is it possible to run Groupwise 6.5 clients with Groupwise 5.5 server?

Reason why I'm asking is that there are 160 clients and I'd rather install 
Groupwise 6.5 client first then upgrade the Groupwise 5.5 server to 
Groupwise 6.5.

Thanks


0
John
8/11/2005 4:22:38 AM
📁 novell.groupwise.6x.clients
📃 14887 articles.
⭐ 0 followers.

💬 1 Replies
👁️‍🗨️ 874 Views

Sorry, but no.

It does however works the other way around


-- 
Best Regards

Tommy Mikkelsen

IT Quality A/S
Denmark

Novell Support Forums SYSOP

Please Report back any success or failure, That way we all learn

Sorry, but no support through email

"I hate bugs".......Tommy Lee Jones, MIB

Be a GroupWiseR, go http://www.groupwiser.net

0
Tommy
8/11/2005 7:03:50 AM
Reply: